echo Loading DoD Public Config File

//Public Settings
mp_fadetoblack 0
mp_tkpenalty -1
sv_alltalk 1
mp_clan_match 0

//Unpause standard Plugins
amxx unpause scrollmsg.amxx
amxx unpause imessage.amxx
amxx unpause nextmap.amxx
amxx unpause mapchooser.amxx
amxx unpause timeleft.amxx
amxx unpause statssounds.amxx


//Unpause custom Plugins
amxx unpause dod_hpk.amxx
amxx unpause dod_mapcfg.amxx
amxx unpause dod_teammanager.amxx
amxx unpause dod_afkmanager.amxx

//Reenable DoD Stats
amx_statscfg load